## kfzcheck 1.0.0-1

=== debian/changelog ===
kfzcheck (1.0.0-1) stable; urgency=low

  New Project

 -- Patrick Beck <pbeck@yourse.de>  Sun, 21 Feb 2010 15:21:37 +0000
