=== debian/control ===
Source: kfzcheck
Section: user/utilities
Priority: extra
Maintainer: Patrick Beck <pbeck@yourse.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: kfzcheck
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: KFZcheck is a small program written in python and uses the gtk toolkit
      It searches for kfz license plates shortcuts and the citys according to the
      searchword - german example: S for Stuttgart.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
