## kfzcheck 1.0.0-2

=== debian/changelog ===
kfzcheck (1.0.0-2) stable; urgency=low

  Fixed wrong dir structure

 -- Patrick Beck <pbeck@yourse.de>  Sat, 27 Feb 2010 00:20:24 +0000
