## kfzcheck 1.0.0-3

=== debian/changelog ===
kfzcheck (1.0.0-3) stable; urgency=low

  More build errors fixed

 -- Patrick Beck <pbeck@yourse.de>  Sat, 27 Feb 2010 00:36:39 +0000
