## kfzcheck 1.0.0-4

=== debian/changelog ===
kfzcheck (1.0.0-4) stable; urgency=low

  About Dialog fixed

 -- Patrick Beck <pbeck@yourse.de>  Sat, 27 Feb 2010 00:54:37 +0000
