=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
 Package: kfzcheck
 Architecture: all
 Depends: python2.5, python2.5-gtk2
-Description: KFZcheck searches for kfz license plates shortcuts and the citys according to the searchword - german example: S for Stuttgart.
+Description: KFZcheck searches for kfz license plates shortcuts.
+ It can search for a shortcut and a city - german example: S for Stuttgart. 
+ A complete german shortcut list is included
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAFYAAABWCAYAAABVVmH3AAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
