=== debian/rules ===
--- 
+++ 
@@ -64,8 +64,8 @@
 	cp -a "src/opt/kfzcheck/locale/LC_MESSAGES/de/kfzcheck.mo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/LC_MESSAGES/de/kfzcheck.mo"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/LC_MESSAGES/de/"
 	cp -a "src/opt/kfzcheck/locale/LC_MESSAGES/de/kfzcheck.pot" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/LC_MESSAGES/de/kfzcheck.pot"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/kfzcheck.png" "$(CURDIR)/debian/kfzcheck/usr/share/icons/hicolor/scalable/hildon/kfzcheck.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/usr/share/pixmaps/"
+	cp -a "src/usr/share/pixmaps/kfzcheck.png" "$(CURDIR)/debian/kfzcheck/usr/share/pixmaps/kfzcheck.png"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/kfzcheck.desktop" "$(CURDIR)/debian/kfzcheck/usr/share/applications/hildon/kfzcheck.desktop"
