## kfzcheck 1.1.0-0

=== debian/changelog ===
kfzcheck (1.1.0-0) stable; urgency=low

  emblem support added, usability improved, language support integrated (de-en), small bugs fixed,

 -- Patrick Beck <pbeck@yourse.de>  Sun, 07 Mar 2010 20:58:17 +0000
