=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: kfzcheck
 Architecture: all
 Depends: python2.5, python2.5-gtk2
-Description: KFZcheck searches for kfz license plates shortcuts.
+Description: KFZcheck searches for car (in german KFZ) license plates shortcuts.
  It can search for a shortcut and a city - german example: S for Stuttgart. 
  A complete german shortcut list is included
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
