=== debian/rules ===
--- 
+++ 
@@ -60,14 +60,46 @@
 	cp -a "src/opt/kfzcheck/portrait.py" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/portrait.py"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
 	cp -a "src/opt/kfzcheck/portrait.pyo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/portrait.pyo"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/LC_MESSAGES/de/"
-	cp -a "src/opt/kfzcheck/locale/LC_MESSAGES/de/kfzcheck.mo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/LC_MESSAGES/de/kfzcheck.mo"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/LC_MESSAGES/de/"
-	cp -a "src/opt/kfzcheck/locale/LC_MESSAGES/de/kfzcheck.pot" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/LC_MESSAGES/de/kfzcheck.pot"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Baden-Württemberg.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Baden-Württemberg.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Bayern.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Bayern.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Berlin.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Berlin.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Brandenburg.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Brandenburg.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Bremen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Bremen.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Hamburg.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Hamburg.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Hessen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Hessen.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Mecklenburg-Vorpommern.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Mecklenburg-Vorpommern.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Niedersachsen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Niedersachsen.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Nordrhein-Westfalen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Nordrhein-Westfalen.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Rheinland-Pfalz.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Rheinland-Pfalz.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Saarland.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Saarland.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Sachsen-Anhalt.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Sachsen-Anhalt.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Sachsen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Sachsen.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Schleswig-Holstein.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Schleswig-Holstein.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/"
+	cp -a "src/opt/kfzcheck/wappen/Thüringen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/Thüringen.png"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/usr/share/pixmaps/"
 	cp -a "src/usr/share/pixmaps/kfzcheck.png" "$(CURDIR)/debian/kfzcheck/usr/share/pixmaps/kfzcheck.png"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/kfzcheck.desktop" "$(CURDIR)/debian/kfzcheck/usr/share/applications/hildon/kfzcheck.desktop"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/"
+	cp -a "src/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.mo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.mo"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/"
+	cp -a "src/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.pot" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.pot"
 
 	# ======================================================
