## kfzcheck 1.1.1-0

=== debian/changelog ===
kfzcheck (1.1.1-0) stable; urgency=low

  fixed a wrong path for the emblems

 -- Patrick Beck <pbeck@yourse.de>  Sun, 07 Mar 2010 21:04:17 +0000
