## kfzcheck 1.5-0

=== debian/changelog ===
kfzcheck (1.5-0) stable; urgency=low

  Added multi country support (with last selected reminder), added jump buttons (top, middle, bottom), added a emblem for germany, added an austrian (thanks to Bartholomäus Wloka) and swiss country file. Help me to create more country files :D. Last but not least fixed a small amount of bugs in error handling.

 -- Patrick Beck <pbeck@yourse.de>  Sat, 13 Mar 2010 22:28:35 +0000
