=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/kfzcheck" install
	mkdir -p "$(CURDIR)/debian/kfzcheck"

#	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/Burgenland.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Burgenland.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/Kärnten.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Kärnten.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/Niederösterreich.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Niederösterreich.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/Oberösterreich.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Oberösterreich.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/SKZ.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/SKZ.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/Salzburg.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Salzburg.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/Steiermark.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Steiermark.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/Tirol.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Tirol.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/Vorarlberg.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Vorarlberg.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
	cp -a "src/opt/kfzcheck/wappen/at/Wien.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Wien.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/BRD.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/BRD.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Baden-Württemberg.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Baden-Württemberg.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Bayern.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Bayern.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Berlin.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Berlin.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Brandenburg.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Brandenburg.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Bremen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Bremen.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Hamburg.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Hamburg.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Hessen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Hessen.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Mecklenburg-Vorpommern.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Mecklenburg-Vorpommern.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Niedersachsen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Niedersachsen.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Nordrhein-Westfalen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Nordrhein-Westfalen.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Rheinland-Pfalz.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Rheinland-Pfalz.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Saarland.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Saarland.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Sachsen-Anhalt.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Sachsen-Anhalt.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Sachsen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Sachsen.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Schleswig-Holstein.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Schleswig-Holstein.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
	cp -a "src/opt/kfzcheck/wappen/de/Thüringen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Thüringen.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
	cp -a "src/opt/kfzcheck/LICENSE" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/LICENSE"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
	cp -a "src/opt/kfzcheck/README" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/README"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
	cp -a "src/opt/kfzcheck/kfzcheck.ini" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzcheck.ini"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
	cp -a "src/opt/kfzcheck/kfzcheck.py" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzcheck.py"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
	cp -a "src/opt/kfzcheck/kfzcheck.pyo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzcheck.pyo"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
	cp -a "src/opt/kfzcheck/portrait.py" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/portrait.py"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
	cp -a "src/opt/kfzcheck/portrait.pyo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/portrait.pyo"
	mkdir -p "$(CURDIR)/debian/kfzcheck/usr/share/pixmaps/"
	cp -a "src/usr/share/pixmaps/kfzcheck.png" "$(CURDIR)/debian/kfzcheck/usr/share/pixmaps/kfzcheck.png"
	mkdir -p "$(CURDIR)/debian/kfzcheck/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/kfzcheck.desktop" "$(CURDIR)/debian/kfzcheck/usr/share/applications/hildon/kfzcheck.desktop"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/"
	cp -a "src/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.mo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.mo"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/"
	cp -a "src/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.pot" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.pot"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/"
	cp -a "src/opt/kfzcheck/kfzlist/at.csv" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/at.csv"
	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/"
	cp -a "src/opt/kfzcheck/kfzlist/ch.csv" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/ch.csv"
