## kfzcheck 1.5-1

=== debian/changelog ===
kfzcheck (1.5-1) stable; urgency=low

  Moved the configuration file from /opt/kfzcheck to ~./.kfzcheck.ini, because the user hasn't enough rights there.

 -- Patrick Beck <pbeck@yourse.de>  Sat, 13 Mar 2010 23:36:24 +0000
