=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python2.5, python2.5-gtk2
 Description: KFZcheck searches for car (in german KFZ) license plates shortcuts.
  It can search for a shortcut and a city - german example: S for Stuttgart. 
- A complete german shortcut list is included
+ A german, austrian and swiss list is included
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAFYAAABWCAYAAABVVmH3AAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
