## kfzcheck 1.5-2

=== debian/changelog ===
kfzcheck (1.5-2) stable; urgency=low

  Fixed a filter problem - middle is selected when you start a new search (it should be top). Fixed the country selected reminder. It has not work on first start.

 -- Patrick Beck <pbeck@yourse.de>  Sun, 14 Mar 2010 00:17:24 +0000
