=== debian/rules ===
--- 
+++ 
@@ -105,8 +105,6 @@
 	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
 	cp -a "src/opt/kfzcheck/README" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/README"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
-	cp -a "src/opt/kfzcheck/kfzcheck.ini" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzcheck.ini"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
 	cp -a "src/opt/kfzcheck/kfzcheck.py" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzcheck.py"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
 	cp -a "src/opt/kfzcheck/kfzcheck.pyo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzcheck.pyo"
@@ -126,3 +124,5 @@
 	cp -a "src/opt/kfzcheck/kfzlist/at.csv" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/at.csv"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/"
 	cp -a "src/opt/kfzcheck/kfzlist/ch.csv" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/ch.csv"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/"
+	cp -a "src/opt/kfzcheck/kfzlist/de.csv" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/de.csv"
