## kfzcheck 1.6-0

=== debian/changelog ===
kfzcheck (1.6-0) stable; urgency=low

  Added a poland dataset - Thanks to Bartholomäus Wloka for his encouragement. The jump buttons now selected all the time - so it's not important when you scroll per hand - and the wrong is selected. Improved the search engine with the help of Bartholomäus Wloka. How it work? - look at the About Dialog.

 -- Patrick Beck <pbeck@yourse.de>  Sat, 20 Mar 2010 17:27:16 +0000
