## kfzcheck 1.6-1

=== debian/changelog ===
kfzcheck (1.6-1) stable; urgency=low

  Mistakes in poland dataset fixed - Thanks to Bartholomäus Wloka.

 -- Patrick Beck <pbeck@yourse.de>  Sun, 28 Mar 2010 18:22:46 +0000
