## kfzcheck 1.6-2

=== debian/changelog ===
kfzcheck (1.6-2) stable; urgency=low

  Mistakes in poland dataset fixed - the second :) - Thanks to Bartholomäus Wloka.

 -- Patrick Beck <pbeck@yourse.de>  Fri, 02 Apr 2010 14:41:26 +0000
