=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Architecture: all
 Depends: python2.5, python2.5-gtk2
 Description: KFZcheck searches for car (in german KFZ) license plates shortcuts.
- It can search for a shortcut and a city - german example: S for Stuttgart. 
- A german, austrian and swiss list is included
+ It can search for a shortcut and a city / region - german example: S for Stuttgart. 
+ A german, austrian, swiss and poland list is included
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAFYAAABWCAYAAABVVmH3AAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
