=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,41 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/kfzcheck" install
 	mkdir -p "$(CURDIR)/debian/kfzcheck"
 
-#	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
+#	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Dolnośląskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Dolnośląskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Kujawsko-Pomorskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Kujawsko-Pomorskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Lubelskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Lubelskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Lubuskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Lubuskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Mazowieckie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Mazowieckie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Małopolskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Małopolskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Opolskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Opolskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Podkarpackie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Podkarpackie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Podlaskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Podlaskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Polska.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Polska.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Pomorskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Pomorskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Warmińsko-Mazurskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Warmińsko-Mazurskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Wielkopolskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Wielkopolskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Zachodniopomorskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Zachodniopomorskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Łódzkie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Łódzkie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Śląskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Śląskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/"
+	cp -a "src/opt/kfzcheck/wappen/pl/Świętokrzyskie.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/pl/Świętokrzyskie.png"
+	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
 	cp -a "src/opt/kfzcheck/wappen/at/Burgenland.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Burgenland.png"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/"
 	cp -a "src/opt/kfzcheck/wappen/at/Kärnten.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/at/Kärnten.png"
@@ -89,40 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
 	cp -a "src/opt/kfzcheck/wappen/de/Nordrhein-Westfalen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Nordrhein-Westfalen.png"
 	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
-	cp -a "src/opt/kfzcheck/wappen/de/Rheinland-Pfalz.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Rheinland-Pfalz.png"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
-	cp -a "src/opt/kfzcheck/wappen/de/Saarland.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Saarland.png"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
-	cp -a "src/opt/kfzcheck/wappen/de/Sachsen-Anhalt.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Sachsen-Anhalt.png"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
-	cp -a "src/opt/kfzcheck/wappen/de/Sachsen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Sachsen.png"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
-	cp -a "src/opt/kfzcheck/wappen/de/Schleswig-Holstein.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Schleswig-Holstein.png"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/"
-	cp -a "src/opt/kfzcheck/wappen/de/Thüringen.png" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/wappen/de/Thüringen.png"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
-	cp -a "src/opt/kfzcheck/LICENSE" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/LICENSE"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
-	cp -a "src/opt/kfzcheck/README" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/README"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
-	cp -a "src/opt/kfzcheck/kfzcheck.py" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzcheck.py"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
-	cp -a "src/opt/kfzcheck/kfzcheck.pyo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzcheck.pyo"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
-	cp -a "src/opt/kfzcheck/portrait.py" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/portrait.py"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/"
-	cp -a "src/opt/kfzcheck/portrait.pyo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/portrait.pyo"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/usr/share/pixmaps/"
-	cp -a "src/usr/share/pixmaps/kfzcheck.png" "$(CURDIR)/debian/kfzcheck/usr/share/pixmaps/kfzcheck.png"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/kfzcheck.desktop" "$(CURDIR)/debian/kfzcheck/usr/share/applications/hildon/kfzcheck.desktop"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/"
-	cp -a "src/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.mo" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.mo"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/"
-	cp -a "src/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.pot" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/locale/de/LC_MESSAGES/kfzcheck.pot"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/"
-	cp -a "src/opt/kfzcheck/kfzlist/at.csv" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/at.csv"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/"
-	cp -a "src/opt/kfzcheck/kfzlist/ch.csv" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/ch.csv"
-	mkdir -p "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/"
-	cp -a "src/opt/kfzcheck/kfzlist/de.csv" "$(CURDIR)/debian/kfzcheck/opt/kfzcheck/kfzlist/de.csv"
