## kfzcheck 1.6-3

=== debian/changelog ===
kfzcheck (1.6-3) stable; urgency=low

  Bugtracker link set to email adress

 -- Patrick Beck <pbeck@yourse.de>  Mon, 05 Apr 2010 14:25:27 +0000
