=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: KFZcheck searches for car (in german KFZ) license plates shortcuts.
  It can search for a shortcut and a city / region - german example: S for Stuttgart. 
  A german, austrian, swiss and poland list is included
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: pbeck@yourse.de
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAFYAAABWCAYAAABVVmH3AAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAc/QAAHP0BVzkvPQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABsBSURB
