## kfzcheck 1.6-4

=== debian/changelog ===
kfzcheck (1.6-4) stable; urgency=low

  Bugtracker link set to email adress

 -- Patrick Beck <pbeck@yourse.de>  Mon, 05 Apr 2010 14:42:09 +0000
