## kfzcheck 1.6-5

=== debian/changelog ===
kfzcheck (1.6-5) stable; urgency=low

  Added ABI to the german lp database

 -- Patrick Beck <pbeck@yourse.de>  Sun, 23 May 2010 16:46:59 +0000
