## kfzcheck 2.0-0

=== debian/changelog ===
kfzcheck (2.0-0) stable; urgency=low

  New Release - with Qt

 -- Patrick Beck <pbeck@yourse.de>  Sat, 14 Aug 2010 02:19:22 +0000
