=== debian/control ===
Source: kfzcheck
Section: user/utilities
Priority: extra
Maintainer: Patrick Beck <pbeck@yourse.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: kfzcheck
Architecture: all
Depends: python2.5, python2.5-qt4-common
Description: KFZcheck searches for car (in german KFZ) license plates shortcuts.
 It can search for a shortcut and a city / region - german example: S for Stuttgart. 
 A german, austrian, swiss and poland list is included
XSBC-Bugtracker: mailto:pbeck@yourse.de
