## kfzcheck 2.1-0

=== debian/changelog ===
kfzcheck (2.1-0) stable; urgency=low

  Small fixes in Dataset - thanks Bernd and Olaf

 -- Patrick Beck <pbeck@yourse.de>  Sat, 28 Aug 2010 16:10:42 +0000
